/***** Wireframe Layout *****/
html, body{height:100%;}
body{margin:0px auto; margin: 0 auto; font-family: Lato, sans-serif; font-size: 16px; line-height:125%; color: #51545d; background-color: #cccccc; }
html, body { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%;}

/***** Wireframe Layout *****/ 

.ltn {margin: 0 auto; width: 100%; /*max-width: 1400px; min-width: 1250px;*/ width:1400px; border: solid 0px black; position:relative; overflow:hidden; background-color:#FFFFFF;

}

.ltn .lft {float:left;}
.ltn .rgt {float:right;}
.ltn .clr-bth {clear:both;}
.ltn .msg { display:none; }

.ltn ul, .ltn ol{ line-height: 175%;margin:5px 0 15px;}
.ltn ul li, .ltn ol li{margin:5px 0 10px;}

.ltn a img{ border:0;}

.ltn h1{font-size:187.5%; line-height:125%;font-family: 'Open Sans Condensed', sans-serif;margin:25px 0 20px;}
.ltn h2{font-size:156.25%;line-height:125%;font-family: 'Open Sans Condensed', sans-serif;margin:20px 0 10px;}
.ltn h3{font-size:125%;   line-height:125%;font-family: 'Open Sans Condensed', sans-serif;margin:15px 0 5px;}
.ltn h4{font-size:112.5%; line-height:125%;font-family: 'Open Sans Condensed', sans-serif;margin:10px 0 3px;}
.ltn h5{font-size:100%;		line-height:125%;font-family: 'Open Sans Condensed', sans-serif;margin:5px 0 0px;}
.ltn h6{font-size:75%;		line-height:125%;font-family: 'Open Sans Condensed', sans-serif;margin:3px 0 0px;}

.ltn .hdr {width: 100%; min-height: 135px; background-color: #ffffff; border: solid 0px red;min-width: 1250px; background-image:url(../image/hdr-bg.png); background-position:bottom left; background-repeat:repeat-x;

}

.ltn .bnr {width: 100%; height: 360px; background-color: #ffffff; border: solid 0px red;}
.ltn .map {width: 100%; min-height: 250px; height:auto !important; height:250px; background-color: #51545d; border: solid 0px red;}
.ltn .ftr {width: 100%; min-height: 60px; background-color: #000000; border: solid 0px red;}

.ltn .hdr .logo {float:left;}
.ltn .hdr .sublogo { padding:35px 50px 0 0; float:right;}
.ltn .hdr .menu {padding: 35px 0 0 50px; float: left;}
.ltn .hdr .menu ul {display: inline-block;vertical-align:top;padding:0;margin:0 0 0 40px; font-family: 'Open Sans Condensed'; font-size: 20px; color: #1f1f1f; text-transform: uppercase; border: solid 0px red; list-style:none;}
.ltn .hdr .menu ul li {display: inline-block; padding: 0 20px 0 0;position:relative;}
.ltn .hdr .menu ul li a {color: #51545d; text-decoration: none;}
.ltn .hdr .menu ul li a:hover { color: #d8952a; text-decoration: none;}
.ltn .hdr .menu ul li a.sel{color: #d8952a;}

.ltn .hdr .menu ul li ul{display:none;list-style: none; position:absolute;text-transform:none;left: -20px;margin:0;padding:10px 0 0 0;background:#fff;}
.ltn .hdr .menu ul li:hover > ul{display: block;position:absolute;list-style:none;}
.ltn .hdr .menu ul li ul li{    margin: 0;padding:5px 15px 10px;}
.ltn .hdr .menu ul li ul li a{ min-width: 200px;padding:5px;display:inline-block;line-height: 125%;}

.ltn .hdr .menu ul ul ul{display:none;}
.ltn .hdr .menu ul ul li:hover > ul{display:block;}


.ltn .hdr .menu ul ul ul{display:block;padding: 0; font-size: 18px;display: block; padding: 0;  font-size: 18px; position: relative; left: 0px; top: 0px;}
.ltn .hdr .menu ul ul li:hover > ul{display:block; position: relative; left: 0px; top: 0px;}
.ltn .hdr .menu ul ul ul li{padding: 0px 15px 5px; margin: 0px 0 0 0;}

.ltn .hdr .search {position: absolute; right:50px;top:33px;cursor:pointer; }
.ltn .hdr .search form:after { content:""; display:table; clear:both;}
.ltn .hdr .search .srcICON{float:right;position: relative; z-index: 103;cursor:pointer;} 
.ltn .hdr .search .srcICON .img-btn{width:25px;height:25px; border:0;background-color:transparent;background:url('http://keppelletourneau.com/en/theme/0013/image/search.png');}
.ltn .hdr .search .srcICON img{vertical-align: middle; margin-right:5px; float:right;cursor:pointer;}
.ltn .hdr .search input[type="text"]{position:relative; margin-top:3px; padding:0; height:35px; z-index: 102;float:right;-webkit-transition: width 0.3s;-moz-transition: width 0.3s;-ms-transition: width 0.3s;-o-transition: width 0.3s;transition: width 0.3s;width:0%;min-height:25px;color:#5e5e5e;border:0px none;background:#efefef;font-family:'Lato', sans-serif; font-size:107.692%;}
.ltn .hdr .search input[type="text"].opened{ padding:5px 10px;width:150px; height:auto}


.ltn .bnr { background-position:center center; }

.ltn .map { width:1300px; margin:0 auto; padding:40px 50px 0 50px; font-family:'Open Sans Condensed', sans-serif; }
.ltn .map ul { list-style-type:none; padding:0; margin:0; }
.ltn .map ul:after {  content: ''; display: block; clear: both; }
.ltn .map ul li { padding:8px 45px 0px 0px; float:left; display:block; font-size:26px; text-transform:uppercase;}
.ltn .map ul li a { color:#ffffff; text-decoration:none; line-height:125%; }
.ltn .map ul ul { margin:30px 0 0; padding:0; }
.ltn .map ul ul li { float:none; margin:0; padding:10px 0; font-family:'Lato'; font-size:14px; text-transform:none; }
.ltn .map ul ul li a { display:block; _max-width:180px; }
.ltn .map ul li a:hover { color:#cccccc; text-decoration:underline; }

.ltn .options { background-color: #51545d; min-height: 95px; height:auto !important; height:95px;}
.ltn .options .wrapper {width:1300px; margin: 0 auto; color:#FFF; border-top: 1px solid #FFF;}
.ltn .options .wrapper .item {padding: 7px 0px; width:100%; margin-right: 20px;}
.ltn .options .wrapper .item:after {  content: ''; display: block; clear: both; }
.ltn .options .wrapper .item .text{padding: 7px 0px; float:left; width:245px; margin-right: 20px;}
.ltn .options .wrapper .item .text .title{ font-size: 26px; text-transform: uppercase; color: #ffffff; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif;}
.ltn .options .wrapper .item .text .subTitle{padding-top:5px;}
.ltn .options .wrapper .item .content{ float:left; width:445px; min-height: 67px; height: auto !important; height:67px;  position:relative;}
.ltn .options .wrapper .item .content .input{position:relative; top: 12px;}
.ltn .options .wrapper .item .content .input input[type='text']{ padding: 10px 15px; width:310px; float:left;}
.ltn .options .wrapper .item .content .input input[type='image']{ float:left; height:37.9px;}
.ltn .options .wrapper .item .errMsg { float:left; min-height: 67px; height: auto !important; height:67px;  position:relative; }
.ltn .options .wrapper .item .errMsg .msg{ padding-top:20px; margin-left:20px; color:red;}

.ltn .options .wrapper .item .content input[type=submit]{ background-color:#d8952a; font-size: 22px; text-transform: uppercase; color: #ffffff; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif; border:none; padding:5.9px 15px; cursor:pointer;}
.ltn .options .wrapper .item .content input[type=submit]:hover{ background-color:#f3d07c; font-size: 22px; text-transform: uppercase; color: #FFFFFF; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif; border:none; padding:5.9px 15px; cursor:pointer;}



.ltn .ftr .copy {color: #ffffff; padding: 20px 0 0 50px; float: left;}
.ltn .ftr .nav { padding: 20px 50px 0 0; }
.ltn .ftr .nav ul {margin: 0; padding: 0; float:right;}
.ltn .ftr .nav ul li {display: inline-block; margin: 0; padding: 0 10px; font-size: 14px; color: #ffffff; text-transform: uppercase; }
.ltn .ftr .nav ul li+li { border-left: 1px solid #ffffff; }
.ltn .ftr .nav ul li a {color: #ffffff; text-decoration: none;}
.ltn .ftr .nav ul li a:hover { color: #cccccc;text-decoration: underline;}

.ltn table{border-collapse:collapse;}
.ltn table tr{}
.ltn table tr td{padding:10px;text-align:left;}
.ltn table tr td *:first-child{margin-top:0;padding-top:0;}

.ltn table tr td p{line-height:175%;}

.ltn a{color:#d8952a;text-decoration:none;}
.ltn a:hover{text-decoration:underline;}


.ltn .lan-wrapper { position:fixed; top:95px; min-height:450px; height: auto !important; height:450px; width:395px; overflow:hidden;}
.ltn .lan-wrapper .lan-content{ background-color: #d8952a; min-height:450px; height: auto !important; height:450px; width:345px; float:left; position:relative;}

.ltn .lan-wrapper .lan-content .lanForm {width:305px; margin:10px auto;}
.ltn .lan-wrapper .lan-content .lanForm .title{ font-size: 26px; text-transform: uppercase; color: #ffffff; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif;}
.ltn .lan-wrapper .lan-content .lanForm .inputFields { padding: 13px 0px;}
.ltn .lan-wrapper .lan-content .lanForm .inputFields input[type='text']{ padding: 10px 15px; width:270px; margin:3px 0px; font-family: Lato, sans-serif; font-size:100%; }
.ltn .lan-wrapper .lan-content .lanForm .inputFields textarea{ padding: 10px 15px; width:270px; height:80px; margin:3px 0px; resize: none; font-family: Lato, sans-serif; font-size:100%;}
.ltn .lan-wrapper .lan-content .lanForm .inputFields input[type=submit]{ background-color:#FFFFFF; font-size: 26px; text-transform: uppercase; color: #d8952a; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif; border:none; padding:5px 15px; cursor:pointer; margin:10px 0 0 0;}
.ltn .lan-wrapper .lan-content .lanForm .inputFields input[type=submit]:hover{ background-color:#f3d07c; font-size: 26px; text-transform: uppercase; color: #FFFFFF; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif; border:none; padding:5px 15px; cursor:pointer; margin:10px 0 0 0;}

.ltn .lan-wrapper .lan-content .lanForm .inputFields .lanMsg{color:red; display:none; padding:5px; background: rgba(255, 255, 255, 0.7); margin-top:5px; width:291px;}


.ltn .lan-wrapper .lan-note{ position:relative; top:40px; background-color: #d8952a; min-height:150px; height: auto !important; height:150px; width:50px; border-radius: 0px 10px 10px 0px; float:left; cursor:pointer;}
.ltn .lan-wrapper .lan-note img { position:absolute; top:10px; right: 16px; }

.ltn .hideForm { left:-345px;}
.ltn .err{ color: red;}

.ltn .customer-list { background-color:#EBEBEB; padding:40px 50px 20px 50px; }
.ltn .customer-list .header { font-size:156.25%; line-height:125%; font-family:'Open Sans Condensed', sans-serif; }
.ltn .customer-list .customer-panel { font-size:0; width:100%; margin:20px auto; text-align:center; overflow:hidden;}
.ltn .customer-list .customer-item { display: inline-block; text-align:center; vertical-align:middle; width:20%; outline:none;}
.ltn .customer-list .customer-item img { max-width:100%; display:inline-block;}
.ltn .customer-list .slick-list { width:92%; cursor:default; display:inline-block; vertical-align:middle;}
.ltn .customer-list .slick-slide { float:none;}
.ltn .customer-list .slick-prev { display:inline-block; vertical-align:middle; margin-right:10px; cursor:pointer; padding:20px 10px;}
.ltn .customer-list .arrow-left { height: 20px; width:15px; background-image:url('../image/customer-arrow-left.png'); background-repeat:no-repeat; background-position:center; background-size:contain; }
.ltn .customer-list .slick-prev:hover .arrow-left { background-image:url('../image/customer-arrow-left-hover.png');}
.ltn .customer-list .slick-next { display:inline-block; vertical-align:middle; margin-left:10px; cursor:pointer; padding:20px 10px;}
.ltn .customer-list .arrow-right { height: 20px; width:15px; background-image:url('../image/customer-arrow-right.png'); background-repeat:no-repeat; background-position:center; background-size:contain; }
.ltn .customer-list .slick-next:hover .arrow-right { background-image:url('../image/customer-arrow-right-hover.png');}
.ltn .cert { padding: 15px 10px; display:inline-block; float: right; }
.ltn .cert img { max-width:100%; }

@media only screen and (max-width:768px) {
.ltn { width:1400px;}
}